package com.tencent.mm.an;

import com.tencent.matrix.trace.core.AppMethodBeat;
import java.io.Serializable;

class c$c implements Serializable {
    long fAF = 0;
    long fAk = 0;
    long fAp = 0;
    long fAq = 0;
    long fAr = 0;
    int pid = 0;

    c$c(int i, long j, long j2, long j3, long j4, long j5) {
        this.pid = i;
        this.fAk = j;
        this.fAF = j2;
        this.fAp = j3;
        this.fAq = j4;
        this.fAr = j5;
    }

    public final String toString() {
        AppMethodBeat.i(58340);
        String format = String.format("pid:%s, server time:%s, client time:%s, msg server time:%s, intervalTime:%s, msg server id:%s", new Object[]{Integer.valueOf(this.pid), a.fF(this.fAk), a.fF(this.fAF), a.fF(this.fAp), Long.valueOf(this.fAq), Long.valueOf(this.fAr)});
        AppMethodBeat.o(58340);
        return format;
    }
}
